/* Header */
.top-header{
	padding: 1em 0 1em;
	letter-spacing: -1px;
	text-align: center;
}
.top-header h1 {
	color: #fff;
	font-weight: 600;
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0;
	text-shadow: 2px 5px rgba(0,0,0,0.1);
}
.top-header h1 span {
	display: block;
	font-size: 60%;
	font-weight: 400;
	padding: 0.8em 0 0.5em 0;
	color: #fff;
}
/*stop. Header */

.dynamic-area1   {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/cloud-03.png") repeat-x 0px 0px;
  background-size: cover;
  -webkit-animation: posterDrop1 6000s linear infinite;
     -moz-animation: posterDrop1 6000s linear infinite;
       -o-animation: posterDrop1 6000s linear infinite;
          animation: posterDrop1 6000s linear infinite;
}

@-webkit-keyframes posterDrop1 { from { background-position: 0 0; } to { background-position: 4000% 0; }  }
   @-moz-keyframes posterDrop1 { from { background-position: 0 0; } to { background-position: 4000% 0; }  }
     @-o-keyframes posterDrop1 { from { background-position: 0 0; } to { background-position: 4000% 0; }  }
        @keyframes posterDrop1 { from { background-position: 0 0; } to { background-position: 4000% 0; }  }

.dynamic-area2   {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/cloud-04.png") repeat-x 0px 0px;
  background-size: cover;
  -webkit-animation: posterDrop2 7000s linear infinite;
     -moz-animation: posterDrop2 7000s linear infinite;
       -o-animation: posterDrop2 7000s linear infinite;
          animation: posterDrop2 7000s linear infinite;
}

@-webkit-keyframes posterDrop2 { from { background-position: 0 0; } to { background-position: 30000% 0; }  }
   @-moz-keyframes posterDrop2 { from { background-position: 0 0; } to { background-position: 30000% 0; }  }
     @-o-keyframes posterDrop2 { from { background-position: 0 0; } to { background-position: 30000% 0; }  }
        @keyframes posterDrop2 { from { background-position: 0 0; } to { background-position: 30000% 0; } }

.heading { 
color: #0000FF;
 }